## ruby-wirble 0.1.3

=== debian/changelog ===
ruby-wirble (0.1.3-4) unstable; urgency=low

  * Team upload.
  * Build with newer gem2deb
  * Seems to conforms to standards 3.9.3
  * Fix various details in debian/copyright (thanks to Gunnar for one of
    them)
  * Move all transitional packages to priority: extra

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 24 Jun 2012 01:12:29 +0200

ruby-wirble (0.1.3-3) unstable; urgency=low

  * Switched over to the new gem2deb build infrastructure; package renamed
    from libwirble-ruby to ruby-wirble

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 08 Jun 2011 12:03:10 -0500

libwirble-ruby (0.1.3-2) unstable; urgency=low

  * Provide also a Ruby 1.9.1 package and a documentation (compiled rdoc)
    package (Closes: #580881)
  * Standards-version 3.8.1→3.8.4 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 11 Jun 2010 18:36:31 -0500

libwirble-ruby (0.1.3-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Ryan Niebur ]
  * New upstream release
  * add myself to Uploaders
  * update debian/rules for new version
  * update debian/copyright
  * make them have different short descriptions
  * add Homepage field

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 07 Jun 2009 23:36:14 -0700

libwirble-ruby (0.1.2-3) unstable; urgency=low

  * Added missing build-depend on ruby-pkg-tools (Closes: #521986)
  * Bumped up standards-version to 3.8.1, no changes needed

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 30 Mar 2009 21:57:07 -0600

libwirble-ruby (0.1.2-2) unstable; urgency=low

  * Added dependency on rubygems1.8 (Closes: #519190)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 10 Mar 2009 16:52:12 -0600

libwirble-ruby (0.1.2-1) unstable; urgency=low

  * Initial upload (Closes: #510136)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 29 Dec 2008 11:37:25 -0600
