=== debian/control ===
Source: ruby-wirble
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryanryan52@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-wirble.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-wirble.git;a=summary
Homepage: http://pablotron.org/software/wirble/
XS-Ruby-Versions: all

Package: ruby-wirble
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libwirble-ruby (<< 0.1.3-3), libwirble-ruby1.8 (<< 0.1.3-3), libwirble-ruby1.9.1 (<< 0.1.3-3), libwirble-ruby-doc (<< 0.1.3-3)
Conflicts: libwirble-ruby (<< 0.1.3-3), libwirble-ruby1.8 (<< 0.1.3-3), libwirble-ruby1.9.1 (<< 0.1.3-3), libwirble-ruby-doc (<< 0.1.3-3)
Provides: libwirble-ruby, libwirble-ruby1.8, libwirble-ruby1.9.1, libwirble-ruby-doc
Description: Extensions for the Ruby irb command line shell
 A handful of useful Irb features, including colorized results,
 tab-completion, history, a simple prompt, and several helper
 methods, all rolled into one easy to use package.

# Transitional packages
Package: libwirble-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-wirble
Description: Transitional package for ruby-wirble
 This is a transitional package to ease upgrades to the ruby-wirble
 package. It can safely be removed.

Package: libwirble-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-wirble
Description: Transitional package for ruby-wirble
 This is a transitional package to ease upgrades to the ruby-wirble
 package. It can safely be removed.

Package: libwirble-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-wirble
Description: Transitional package for ruby-wirble
 This is a transitional package to ease upgrades to the ruby-wirble
 package. It can safely be removed.

Package: libwirble-ruby-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-wirble
Description: Transitional package for ruby-wirble
 This is a transitional package to ease upgrades to the ruby-wirble
 package. It can safely be removed.
